/*-----------------------------------------
Basic Style Sheet (for version 7 browsers)
 
version:		2.0
author:		kimdaehan
email:		kimdehan@nate.com
website:	
-------------------------------------------*/
@charset "utf-8";

/*  sub > 회사소개  */

#int_01 {font-size:11px; font-family:"dotum", "Verdana";  color:#777;  -webkit-text-size-adjust:none; line-height: 160%;}
.contents_sub {font-size:12px; font-family:"dotum", "Verdana";  color:#777;  -webkit-text-size-adjust:none; line-height: 160%;}

/* #sub_wrap{width:100%; margin:0 auto; background-image:url(../../images/sub/sub_bg.jpg); background-repeat:no-repeat; background-position:top center;} */

#int_02_history {width:770px;}

.year {color:#0073bf; font-weight:bold; line-height:25px; }
.year_txt {color:#333333; font-weight:bold; line-height:25px;  text-decoration:underline;}
.year_txt01{color:#666666; line-height:25px; }

.int_boxtxt {font-size:12px; font-family:"dotum", "Verdana";  color:#777;  line-height: 120%; padding:11px 15px;}
.int_boxtxt01 {font-size:15px; font-family:"dotum", "Verdana";  color:#1696b3;  line-height: 120%; padding:5px 0; }
.int_b {color:#333333; font-weight:bold;}
.int_deep {color:#333333; font-weight:normal; line-height:120%;}
.int_underline {color:#333333; text-decoration:underline;}
.int_basecolor {font-size:12px; font-family:"dotum", "Verdana";  color:#777; line-height:120%;}
.int_basecolor01 {font-size:12px; font-family:"dotum", "Verdana";  color:#777; line-height:120%;}
.int_basecolor_b {font-size:12px; font-family:"dotum", "Verdana";  color:#777; line-height:120%; font-weight:bold;}
.int_basecolor_bh {font-size:12px; font-family:"dotum", "Verdana";  color:#777;  line-height:160%; font-weight:bold;}
.int_maincolor01 {font-size:12px; font-family:"dotum", "Verdana";  color:#4db748;  font-weight:bold;}
.int_maincolor02 {font-size:12px; font-family:"dotum", "Verdana";  color:#000;  font-weight:bold;}
.int_compname {color:#005b99; font-weight:bold;}
.int_sitelink {color:#777777; font-family:"dotum", "Verdana"; line-height:120%; text-decoration:none; }
.int_map01 {font-size:14px; color:#000000; font-weight:bold;}

.aboutlab_strong{ color:#444444; font-family:"dotum", "Verdana"; font-weight:bold; font-size:16px;}
.aboutlab_point{ color:#f2782e; font-family:"dotum", "Verdana"; font-size:12px; line-height:160%; }
.aboutlab{ color:#777777; font-family:"dotum", "Verdana"; font-size:12px; line-height:160%; }

.footer {background-color:#ffffff; text-align:center;}

/*  sub > 제품소개  */

#pro_01 {width:770px; text-align:center;}
.pro_leftm {font-size:11px; font-weight:bold; background-color:#f3f3f3; padding-left:23px; color:#666666; text-align:left;  }
.pro_titleb {color:#666666; font-weight:bold; }
.pro_title {color:#666666; font-weight:normal;}











